@charset "utf-8";
/* CSS Document */


#content{
	width:992px!important;
}



/* left_menu */

#content-shleft3 {
    padding: 0px!important;
    margin: 0px!important;
    width: 208px!important;
    float: left!important;
}
#content-shleft3 img{
    margin-bottom: 2px!important;
}
#content-shleft3 .menu_tit{
	margin-top: 10px;
}
/* left_menu消せないものの非表示 */

#content-shleft3 :nth-child(n+2):nth-child(-n+15){
	display: none;
}